

[Rainmeter]
Update=1000

[Variables]
Font=Digital Sans EF
BarColor=0,0,0, 255
GrayColor=0, 200, 200, 255
InternetSpeed=104857


========================================================
[MeasureSWAP]
Measure=SWAPMemory

[MeasureCPU]
Measure=CPU

[MeasureHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

[MeasureSPEED]
Measure=Calc
Formula=(MeasureHz / 1000)

[TopProcess]
Measure=Plugin
Plugin=Plugins\AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle

========================================================================


[TitleSpeed]
Meter=STRING
X=60
Y=30
StringStyle=Normal
StringAlign=Center
FontColor=255,255,255,100
FontSize=9
FontFace=Digital Sans EF
AntiAlias=1
Text="Speed"


[MeterSpeed]
Meter=STRING
MeasureName=MeasureSPEED
X=60
Y=50
StringStyle=Normal
StringAlign=Center
FontColor=255,255,255,100
FontSize=8
FontFace=Digital Sans EF
NumOfDecimals=1
AntiAlias=1



